<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  2004-10-01 19:00:00.00 GD 00h02'19.00" W 44d50'16.04" N</id>
<person>
<lastname>Victoire 2004</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>2004-10-01 19:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2004-10-01 19:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2004-10-01 21:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2004-10-01 21:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Gironde</county>
<city>Bordeaux</city>
<longitude>00h02'19.00" W</longitude>
<latitude> 44d50'16.04" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Nouvelle-Aquitaine</state>
<country>France</country>
</horoscope>
